.submenu-page{

    h2.title{
        margin: 50px 0;
    }

    .halfies{
        display: flex;
        flex-wrap: wrap;

        .menu-block{
            width: calc(25% - 20.25px);
            height: 656px;
            padding-left: 10.125px;
            padding-right: 10.125px;

            margin-bottom: 40px;

            &:nth-child(4n-3){
                padding-left: 0;
                padding-right: 20.25px;
            }
            &:nth-child(4n){
                padding-right: 0;
                padding-left: 20.25px;
            }
            .menu-block-inner{
                position: relative;

                img{
                    height: 546px;
                    width: 100%;
                    object-fit: cover;
                }
                .gray-block{
                    height: 76px;
                    margin-top: 34px;
                    background-color: $lightgray;
                    width: 100%;
                }
    
                .text-block{
                    width: calc(100% - 90px);
                    height: 163px;
                    align-self: center;
                    position: absolute;
                    bottom: 40px;
                    background-color: white;
                    margin-top: auto;
                    left: 45px;
                    display: flex;
                    align-content: center;
                    justify-content: center;
                    padding: 20px;
    
                    img{
                        height: fit-content;
                        width: 130px;
                        align-self: center;


                    }
                }
            }
            
        }
    }
}